# Capitalization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**smallCamel** | **String** |  | [optional] 
**capitalCamel** | **String** |  | [optional] 
**smallSnake** | **String** |  | [optional] 
**capitalSnake** | **String** |  | [optional] 
**sCAETHFlowPoints** | **String** |  | [optional] 
**ATT_NAME** | **String** | Name of the pet  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


